<VirtualHost *:443>
    ServerAdmin marcelo@projectsconsulting.com.ar
	DocumentRoot /var/www/
	ServerName dc-iplan.yavuerp.com.ar
	ErrorDocument 404 /404.htm
	SSLEngine on
	SSLCertificateFile "/usr2/projects/ssl/star_yavuerp_com_ar.crt"
	SSLCertificateKeyFile "/usr2/projects/ssl/star_yavuerp_com_ar.key"
	SSLCertificateChainFile "/usr2/projects/ssl/star_yavuerp_com_ar.ca-bundle"
</VirtualHost>

# INCIDENCIA 75849
<VirtualHost *:443>
    ServerAdmin marcelo@projectsconsulting.com.ar
    DocumentRoot /var/www/yavu-mobile-web
    ServerName app.yavuerp.com.ar
    ErrorDocument 404 /404.htm
    SSLEngine on
    SSLCertificateFile "/usr2/projects/ssl/star_yavuerp_com_ar.crt"
	SSLCertificateKeyFile "/usr2/projects/ssl/star_yavuerp_com_ar.key"
	SSLCertificateChainFile "/usr2/projects/ssl/star_yavuerp_com_ar.ca-bundle"
</VirtualHost>

# INCIDENCIA 75849
<VirtualHost *:80>
    ServerAdmin marcelo@projectsconsulting.com.ar
    DocumentRoot /var/www/yavu-mobile-web
    ServerName app.yavuerp.com.ar
    ErrorDocument 404 /404.htm
    RewriteEngine on
    ReWriteCond %{SERVER_PORT} !^443$
    RewriteRule ^/(.*) https://%{HTTP_HOST}/$1 [NC,R,L]
</VirtualHost>

#<VirtualHost *:80>
#   ServerAdmin marcelo@projectsconsulting.com.ar
#	ServerName sanatorio.yavuerp.com.ar
#	ProxyPass /nuxeo http://localhost:8080/nuxeo nocanon
#	ProxyPassReverse /nuxeo http://localhost:8080/nuxeo
#	ProxyPreserveHost On
#	RequestHeader append nuxeo-virtual-host "http://sanatorio.yavuerp.com.ar/"
#</VirtualHost>

